Gimp 2.8 announced Locked

Started May 14, 2012 | Discussions thread
This thread is locked.
JoeDaBassPlayer
Veteran MemberPosts: 3,583
Re: Absolutely not! Re: Known UFRAW Issue
In reply to newmikey, May 17, 2012

I had 2.6 and UFRAW. All was well. Went to 2.8 and got the .dll file missing error. There are quite a few postings online about this but no real answer.
--
Variance is Evil!

Post (hide subjects)Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow